---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.23.0-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T17:21:54.612813'
uploaded: '2025-12-07T23:43:09.767640'
signed: '2025-12-08T03:24:49.669902'
released: '2025-12-09T15:37:43.070025'
artifacts:
metadata_updated: '2025-12-09T15:37:43.070461'
